Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(28)

Issue 2846793003: Network traffic annotation added to websocket_stream. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months ago by Ramin Halavati
Modified:
1 month, 2 weeks ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, net-reviews_chromium.org, battre
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Network traffic annotation added to websocket_stream. Network traffic annotation is added to network request of: net/websockets/websocket_stream.cc. BUG=656607 Review-Url: https://codereview.chromium.org/2846793003 Cr-Commit-Position: refs/heads/master@{#473170} Committed: https://chromium.googlesource.com/chromium/src/+/3e0003f69bab6a934d2a964248b20ba14b4e9c49

Patch Set 1 #

Patch Set 2 : Annotation updated. #

Messages

Total messages: 19 (7 generated)
Ramin Halavati
We are annotating all network requests in Chromium with a new NetworkTrafficAnnotation scheme. This allows ...
3 months ago (2017-04-27 12:10:27 UTC) #2
Ramin Halavati
On 2017/04/27 12:10:27, Ramin Halavati wrote: > We are annotating all network requests in Chromium ...
2 months, 3 weeks ago (2017-05-03 07:33:36 UTC) #3
tyoshino (SeeGerritForStatus)
On 2017/05/03 07:33:36, Ramin Halavati wrote: > On 2017/04/27 12:10:27, Ramin Halavati wrote: > > ...
2 months, 2 weeks ago (2017-05-08 10:04:59 UTC) #4
Ramin Halavati
On 2017/05/08 10:04:59, tyoshino (OOO May15-19) wrote: > On 2017/05/03 07:33:36, Ramin Halavati wrote: > ...
2 months, 2 weeks ago (2017-05-08 10:51:47 UTC) #5
tyoshino (SeeGerritForStatus)
Thank you, Ramin for answering the questions. Sorry but I couldn't have enough time to ...
2 months, 2 weeks ago (2017-05-12 10:13:14 UTC) #8
Ramin Halavati
On 2017/05/12 10:13:14, tyoshino (OOO May15-19) wrote: > Thank you, Ramin for answering the questions. ...
2 months, 2 weeks ago (2017-05-12 10:41:26 UTC) #9
Adam Rice
If I understand correctly, this should be very similar to the tag used by ResourceDispatcherHostImpl. ...
2 months, 1 week ago (2017-05-19 07:23:45 UTC) #10
Ramin Halavati
Thank you Adam, annotation updated, please review. Martin, Any comments?
2 months, 1 week ago (2017-05-19 07:29:59 UTC) #12
Adam Rice
PS2 lgtm
2 months, 1 week ago (2017-05-19 07:43:49 UTC) #13
msramek
LGTM
2 months, 1 week ago (2017-05-19 10:40:23 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2846793003/20001
2 months, 1 week ago (2017-05-19 10:41:06 UTC) #16
commit-bot: I haz the power
2 months, 1 week ago (2017-05-19 12:55:05 UTC) #19
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/3e0003f69bab6a934d2a964248b2...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973